define({
  "addLayer": "Додати шар",
  "layerName": "Шар",
  "layerRefresh": "Оновити",
  "layerLabel": "Напис",
  "actions": "Дії",
  "mainPanelTextPlaceholder": "Наприклад: Останнє оновлення:",
  "invalidInterval": "Дозволені тільки натуральні числа",
  "uploadImage": "Передати зображення",
  "iconColumnText": "Відображати",
  "refreshInterval": "Час у хвилинах",
  "refreshIntervalTitle": "Оцінюється як час у хвилинах",
  "mainPanelText": "Текст основної панелі",
  "mainPanelIcon": "Зображення основної панелі",
  "refreshIntervalInstruction": "Оновлювати шари кожні:",
  "optionsText": "Опції",
  "symbolOptionsText": "Умовні позначення карти",
  "iconOptionsText": "Умовні позначення панелі",
  "sympolPopupTitle": "Налаштування відображення",
  "rdoLayer": "Символ за замовчуванням",
  "rdoCustom": "Використовувати зображення",
  "chkCluster": "Активувати кластеризацію",
  "defineClusterSymbol": "Вказати символ кластеру",
  "rdoEsri": "Вибрати символ",
  "rdoLayerIcon": "Використовувати символ карти",
  "rdoCustomIcon": "Використовувати зображення",
  "editCustomSymbol": "Редагувати власний символ",
  "editCustomIcon": "Редагувати власний значок",
  "missingRefreshValue": "Вкажіть значення інтервалу оновлення.",
  "panelIconOption": "Відображати зображення логотипу",
  "enableRefresh": "Активувати оновлення шару",
  "disableRefresh": "Оновлення шару підтримується тільки для колекцій об'єктів.",
  "refreshUnit": "хвилини.",
  "symbolOptions": "Символ",
  "panelFeatureDisplay": "Панель",
  "chkGroup": "Згрупувати об'єкти",
  "selectField": "Поле",
  "fieldLabel": "Напис",
  "addField": "Додати поле",
  "featureOptionsText": "Опції шару",
  "groupOptionsText": "Опції групи",
  "panelCountOption": "Відображати лічильники об'єктів",
  "missingLayerInWebMap": "Робочі шари не знайдено.",
  "displayClusterCnt": "Відображати лічильник об'єктів",
  "defineClusterFont": "Вказати колір шрифту",
  "max_records": "Досягнуто максимальне обмеження для поля",
  "hidePanel": "Приховати панель",
  "hidePanelHelp": "Активувати/деактивувати відображення основної панелі.",
  "continuousRefreshHelp": "Примітка: оновлення колекції об'єктів відбуватиметься безперервно.",
  "panelCountOptionHelp": "Активувати/деактивувати відображення лічильників об'єктів.",
  "panelIconOptionHelp": "Активувати/деактивувати відображення логотипу на основній панелі.",
  "rdoGroupByField": "за полем",
  "rdoGroupByRenderer": "за рендерером",
  "expandList": "Розгорнути список при запуску",
  "expandListHelp": "Активувати/деактивувати розгортання за замовчуванням списку.",
  "chkFeatureDisplay": "Деактивувати список об'єктів",
  "showAllFeaturesHelp": "Активувати/деактивувати відображення всіх об’єктів незалежно від екстенту.",
  "showAllFeatures": "Показати всі об'єкти",
  "fieldsWarning": "Поля у спливаючому вікні не визначені. Необов’язково: використовуйте дію редагування для визначення опцій відображення панелі.",
  "displayClusterLayer": "Зберегти символи кластера після закриття віджета",
  "invalidSymbolWidthMessage": "Засіб вибору символу містить помилку; виправте її перед застосуванням."
});